
/*------------------------------------------------

   Code author: Matej Serak (www.duto.cz)   
   Theme URI:   www.aldagames.com

/* CSS RESET -----------------------------------*/

html,body,div,span,applet,object,ifrafme,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

textarea{overflow:auto}
a img{border:0}
a *{cursor:pointer}
button{width:auto;overflow:visible}
a:active,a:selected,a:visited{outline:0}
.clear{clear:both}

/* COMMON ======================================*/

hr{border:0;clear:both;height:60px;background:url('../images/separator.png') 50% 0 no-repeat;margin:40px 0}
legend{display:none}
.container{width:970px;margin:0 auto;position:relative}
.gallery{padding:0;margin:20px 0 10px 0}
.gallery .gallery-item{float:left;margin:0 10px 10px 0;padding:20px;background:#EEF5F6}
@font-face {
  font-family:'rolandregular';
  src:url('../fonts/roland__-webfont.eot');
  src:url('../fonts/roland__-webfont.eot?#iefix') format('embedded-opentype'),
      url('../fonts/roland__-webfont.woff') format('woff'),
      url('../fonts/roland__-webfont.ttf') format('truetype'),
      url('../fonts/roland__-webfont.svg#rolandregular') format('svg');
  font-weight:normal;
  font-style:normal;
}
.alignleft{float:left;margin:0 24px 18px 0}
.alignright{float:right;margin:0 0 18px 24px}

/* TEMPLATE ====================================*/

html,body{background:#fff;position:relative;height:100%}
/*body{color:#000;font:75%/1.4 'Open Sans',Arial,sans-serif}*/
body{color:#000;font:75%/1.4 sans-serif,'Open Sans',Arial}
#body{min-height:100%;background:url('../images/bg.gif')}
header{background:url('../images/bg_header.png') 0 0 repeat-x;height:218px;border-bottom:6px solid #eef5f6}
#slideshow{margin:0 auto;text-align:center}
#wrapper{padding-bottom:38px}
#wrapper .container{padding-bottom:100px}
h2{font-size:2.333em;font-weight:700;text-align:center;margin-bottom:15px}

/* 0/ COMMON ===================================*/

.commonpage h1{margin-top:47px;font-size:3.333em;margin-bottom:34px}
.commonpage p{color:#7b7b7b;line-height:1.72;font-size:1.167em;margin-bottom:34px}
.commonpage li{margin-bottom:2px;display:block;background:url('../images/bullet.png') 0 center no-repeat;padding-left:30px;font-size:1.5em;color:#80a7ae;line-height:1.6}
.commonpage h2{font-size:2.333em;font-weight:700;text-align:left;margin-bottom:34px}
.commonpage h3{font-size:2em;font-weight:700;text-align:left;margin-bottom:34px}

/* 1/ HOME =====================================*/

.page-template-my-templateshome-php h1{margin-top:44px;font-size:4.167em;color:#80a7ae;font-family:'rolandregular';text-align:center;margin-bottom:9px}
.page-template-my-templateshome-php h1 strong{font-family:'Open Sans';text-transform:uppercase;color:#000}
.page-template-my-templateshome-php h2{font-family:'Open Sans';font-weight:300;font-size:2em;margin:0 auto 57px auto;text-align:center;width:920px;display:block;text-transform:uppercase;line-height:2}
.page-template-my-templateshome-php h2 a{padding-left:23px;text-decoration:none;color:#80a7ae;background:url('../images/marker.png') 0 bottom no-repeat}
.page-template-my-templateshome-php h2 a:hover{color:#000}
.page-template-my-templateshome-php h2 strong{text-transform:none}
.page-template-my-templateshome-php h3{font-size:2.333em;color:#000;margin:42px 0 46px 0;text-align:center}

/* boxes */
.box{float:left;width:310px;height:130px;padding-top:117px;text-align:center;position:relative}
.page-template-my-templateshome-php .box h3{color:#333332;line-height:2.666;font-size:1.5em;margin:0}
.page-template-my-templateshome-php .box h3 a{color:#333332;text-decoration:none}
.page-template-my-templateshome-php .box h3 a:hover{color:#80a7ae}
.box p{color:#7b7b7b;line-height:1.714;font-size:1.167em}
.icon{width:106px;height:106px;background:url('../images/icons.png') 0 0 no-repeat;position:absolute;top:0;left:50%;margin-left:-53px}
#box2{margin:0 13px}
.icon2,.box2{background-position:-106px 0}
.icon3,.box3{background-position:-212px 0}

/* 2/ GAMES ====================================*/

/* intro */
.page-template-my-templatesgames-php #info{margin-top:0;font-size:1em;color:#80a7ae;background:#e7f3f6;padding:26px 40px;min-height:72px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;position:relative}
.page-template-my-templatesgames-php #info a{text-transform:uppercase;font-size:14px;font-weight:bold;text-decoration:none;color:#fff;display:block;padding:11px;position:absolute;top:41px;right:40px;background:#32afc5 url('../images/button_blue.gif') 0 bottom repeat-x;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px}
.page-template-my-templatesgames-php #info a:hover{color:#000}
.page-template-my-templatesgames-php #info p{color:#80a7ae}
.page-template-my-templatesgames-php #info h2{color:#32afc5;font-size:3em;font-weight:300;text-align:left;margin:0}
.game_circular_wrapper{width:430px;height:275px;/*-webkit-border-radius:49px;-moz-border-radius:49px;border-radius:49px;*/margin-bottom:15px}
.game_circular{background:url('../images/game_border3.png') center center no-repeat;width:430px;height:275px}
.page-template-my-templatesgames-php article{width:430px;float:left;text-align:center;color:#7b7b7b;margin:15px 0px 13px 30px; }
.page-template-my-templatesgames-php article.game_last{margin-right: 30px; float: right;}
.page-template-my-templatesgames-php h2{font-size:1.5em;font-weight:600;margin:0 0 10px 0}
.page-template-my-templatesgames-php h2 a{color:#333332;text-decoration:none}
.page-template-my-templatesgames-php h2 a:hover{color:#107f93}
.page-template-my-templatesgames-php p{font-size:1.167em;line-height:1.72}
.moreinfo{margin:15px auto 13px auto;line-height:44px;height:44px;width:120px;text-align:center;font-size:14px;font-weight:bold;text-transform:uppercase;color:#fff;text-decoration:none;display:block;background:#7ec532 url('../images/button_green.gif') 0 bottom repeat-x;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px}
.moreinfo:hover{color:#000}

/* presahy */
.page-template-my-templatesgames-php .last_row{width:100%;text-align:center;letter-spacing:0;white-space:nowrap;overflow:hidden;margin:0 auto}
.page-template-my-templatesgames-php .last_row article.game{/*width:32%;*/float:none;white-space:normal;letter-spacing:0;display:inline-block;vertical-align:middle;margin:37px 2% 13px 2%}

/* concrete game */
.single-game h1{margin-top:47px;font-size:3.333em;margin-bottom:5px}
.single-game #line strong{font-weight:normal}
.single-game #line em{color:#32afc5;font-style:normal;margin:0 30px 0 2px}
.single-game h2{text-align:left;color:#333332;font-size:1.5em;margin:34px 0 16px 0}
.single-game #left_column{float:left;width:670px}
.single-game #left_column p{text-align:justify;color:#0D4049;line-height:1.6;font-size:1.25em;margin-bottom:34px} /* dřív font-size: 1.167em */
.single-game #left_column a{color:#32afc5}
.single-game #left_column a:hover{color:#000}
.single-game #right_column{float:right;width:270px}
.single-game #features{width:530px}
.single-game #features li{width:235px;margin-bottom:2px;display:block;background:url('../images/bullet.png') 0 center no-repeat;padding-left:30px;font-size:1.5em;color:#80a7ae;line-height:1.6;float:left}
.single-game .video1{float:left}
.single-game .video2{float:right}
.single-game #info{margin:40px 0;height:195px;font-size:1em;color:#80a7ae;background:#e7f3f6;padding:26px 40px;min-height:72px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;position:relative}
.single-game #info h2{color:#32afc5;font-size:3em;font-weight:300;float:left;margin:70px 0 0 0}
.single-game #info a{margin-left:30px;margin-bottom:17px;float:right;overflow:hidden;text-indent:-999px;display:block;width:268px;height:88px;background:#000 url('../images/available_and.png') center center no-repeat;} 
.single-game #info a:hover {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7;opacity:0.7}
.single-game #info #store{background-image:url('../images/available_app.png')}
.single-game #info #win{background-image:url('../images/available_win.png?1');}
.single-game #info #sam{background-image:url('../images/available_sam.png');}
.single-game #info #steam{background-image:url('../images/available_steam2.png');}
.over{position:relative;display:block}
.over span{display:none;position:absolute;top:0;left:0;background:url('../images/over.png') center center no-repeat}
.over:hover span{display:block}
iframe{border:0}

#right_column .nextImagesGallery { font-size: 0; margin-top: 10px; }
#right_column .nextImagesGallery a { display: inline-block; width: 84px; height: 63px; text-decoration: none; border: none; outline: none; margin: 0 0 0 6px; overflow: hidden; zoom: 1; padding: 0; border: 1px solid #c6dde1; }
#right_column .nextImagesGallery a.first { margin: 0; }
#right_column .nextImagesGallery a.overSmall { position:relative; }
#right_column .nextImagesGallery a.overSmall span{ width: 84px; height: 63px; display:none;position:absolute;top:0;left:0;background:url('../images/over_small2.png') center center no-repeat}
#right_column .nextImagesGallery a.overSmall:hover { border-color: #c0d0d2; }
#right_column .nextImagesGallery a.overSmall:hover span { display: block; }
#right_column .nextImagesGallery a.overSmall h3{ margin: 1px 0 0; color: #32afc5; font-size: 14px; font-weight:300; text-align: center; line-height: 20px; display: table-cell; vertical-align: middle; width: 84px; height: 63px; overflow: hidden; }
#right_column .nextImagesGallery a.nextLink { background: #e7f3f6; }
#right_column .nextImagesGallery a.nextLink:hover { text-decoration: none; color: #32afc5; background: #dee7e8; }



#screenshots{position:relative;text-align:center;text-decoration:none;margin-top:27px;display:block;width:268px;height:200px;border:1px solid #c6dde1;background:#e7f3f6 url('../images/gallery.png') center center no-repeat}
#screenshots h3{margin:15px 0 101px 0;color:#32afc5;font-size:2.333em;font-weight:300}
#screenshots p{color:#80a7ae;font-size:1.59em}
#screenshots:hover{border:1px solid #c0d0d2;background-color:#dee7e8}
#screenshots img{border:1px solid #c6dde1;position:absolute;top:-1px;left:-1px;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";filter:alpha(opacity=10);-moz-opacity:0.1;-khtml-opacity:0.1;opacity:0.1}
#screenshots:hover img{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=7)";filter:alpha(opacity=7);-moz-opacity:0.07;-khtml-opacity:0.07;opacity:0.07}

/* 3/ MEDIA ====================================*/

/* intro */
.page-template-my-templatesmedia-php h2{margin:39px 0 24px 0;text-align:left;text-transform:uppercase;font-size:2.667em;font-weight:400;color:#32afc5}
.page-template-my-templatesmedia-php .content p{color:#80a7ae;font-size:1.5em;margin-bottom:30px;font-family:Georgia}
.page-template-my-templatesmedia-php .content a{color:#32afc5;font-family:'Open Sans'}
.page-template-my-templatesmedia-php .content a:hover{color:#000}
.media{margin:24px 30px 6px 0;width:220px;float:left;text-align:center;color:#333332;text-decoration:none}
.media_last{margin-right:0}
.media img{-webkit-border-radius:42px;-moz-border-radius:42px;border-radius:42px}
.media h3{text-align:center;font-size:16px;font-weight:600;color:#333332;margin:14px 0 0 0}
.media:hover h3{color:#32afc5}

/* presahy */
.page-template-my-templatesmedia-php .last_row{clear:both;width:100%;text-align:center;letter-spacing:0;white-space:nowrap;overflow:hidden;margin:0 auto;}
.page-template-my-templatesmedia-php .last_row .media{width:220px;float:none;white-space:normal;letter-spacing:0;display:inline-block;vertical-align:middle;margin:24px 15px 6px 15px;}

/* concrete media */
.single-media h1{margin:39px 0 24px 0;text-align:left;text-transform:uppercase;font-size:2.667em;font-weight:400;color:#32afc5}
.single-media a{text-decoration:none}
.rounded{margin-right:30px;-webkit-border-radius:42px;-moz-border-radius:42px;border-radius:42px;float:left}
.single-media h2{text-align:left;font-size:1.5em;font-weight:600;margin-top:28px;margin-bottom:24px}
.single-media table{font-size:1.5em;color:#80a7ae;width:62%;margin-bottom:60px}
.single-media table td{padding-right:4px;padding-bottom:18px}
.single-media table a{color:#32afc5;font-weight:bold}
.single-media table a:hover{color:#000}
.single-media section h2{font-size:1.222em;font-weight:400;color:#000;padding-left:70px;line-height:44px;margin:60px 0 34px 0}
.single-media section{font-size:1.5em;color:#80a7ae}
.single-media section a{color:#32afc5}
.single-media section a:hover{color:#000}
.single-media section p{margin-bottom:32px}
.single-media section strong{font-weight:600}
#download h2{background:url('../images/icon_mediakit.png') 0 center no-repeat}
#play h2{background:url('../images/icon_play-game.png') 0 center no-repeat}
#video h2{background:url('../images/icon_video.png') 0 center no-repeat}
#download p{font-size:.9em;text-transform:uppercase;line-height:24px}
#download strong{font-weight:400}
#download em{font-style:normal;color:#000;padding:5px 0 5px 40px;background:url('../images/download.png') 0 0 no-repeat;margin-left:20px}
#download a.fancybox{display:block;float:left;margin:0 15px 15px 0}

/* 4/ CAREER ===================================*/

.page-template-my-templatescareer-php h2{margin-top:42px;font-size:4em;color:#80a7ae;font-family:'rolandregular';text-align:center;margin-bottom:2px}
.page-template-my-templatescareer-php h2 strong{font-family:'Open Sans';text-transform:uppercase;color:#000}
.page-template-my-templatescareer-php .content h3{font-family:'Open Sans';font-weight:300;font-size:2em;margin:0 auto 42px auto;text-align:center;width:920px;display:block;text-transform:uppercase;line-height:2}
.page-template-my-templatescareer-php .content h3 a{margin-left:8px;padding-left:23px;text-decoration:none;color:#80a7ae;background:url('../images/marker.png') 0 bottom no-repeat}
.page-template-my-templatescareer-php .content h3 a:hover{color:#000}
.page-template-my-templatescareer-php .content h3 strong{text-transform:none}
.page-template-my-templatescareer-php h4{margin-top:0;color:#32afc5;font-size:2.667em;text-transform:uppercase;font-weight:normal}
.career{padding-left:150px;position:relative;min-height:98px;margin:55px 0}
.career p{color:#52828b;margin-bottom:6px;font-size:1.167em}
.career h3{font-size:1.4em;font-weight:600;color:#000;text-transform:none;margin-bottom:6px}
.career ul{margin-top:27px}
.career li{color:#80a7ae;font-size:1.5em;padding-left:38px;background:url('../images/bullet.png') 0 center no-repeat;line-height:1.6}
.career_icon{position:absolute;top:0;left:0;width:98px;height:98px}
.pc{background:url('../images/icons2.png') 0 0 no-repeat}
.paleta{background:url('../images/icons2.png') right 0 no-repeat}
.page-template-my-templatescareer-php #info{margin-top:80px;font-size:1.583em;color:#80a7ae;background:#e7f3f6 url('../images/icon.png') 25px 20px no-repeat;padding:26px 30px 28px 168px;min-height:72px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}
.page-template-my-templatescareer-php #info a{color:#32afc5;text-decoration:none}
.page-template-my-templatescareer-php #info a:hover{color:#000}
.page-template-my-templatescareer-php #info strong{color:#32afc5;font-size:1.895em;font-weight:300}

/* 5/ ABOUT US =================================*/

.page-template-my-templatesabout_us-php h1{margin-top:44px;font-size:4.167em;color:#80a7ae;font-family:'rolandregular';text-align:center;margin-bottom:9px}
.page-template-my-templatesabout_us-php h1 strong{font-family:'Open Sans';text-transform:uppercase;color:#000}
.page-template-my-templatesabout_us-php h2{font-family:'Open Sans';font-weight:300;font-size:2em;margin:0 auto 57px auto;text-align:center;width:920px;display:block;text-transform:uppercase;line-height:2}
.page-template-my-templatesabout_us-php h2 a{padding-left:23px;text-decoration:none;color:#80a7ae;background:url('../images/marker.png') 0 bottom no-repeat}
.page-template-my-templatesabout_us-php h2 a:hover{color:#000}
.page-template-my-templatesabout_us-php h2 strong{text-transform:none}
.page-template-my-templatesabout_us-php p{color:#52828b;font-size:1.333em}
h2.meet{width:970px;color:#80a7ae;font-size:3.667em;font-family:"androgyneregular";text-transform:none;position:relative;margin:0 0 13px 0;top:-20px}
.circular_wrapper{width:220px;height:220px;border-radius:110px;-webkit-border-radius:110px;-moz-border-radius:110px}
.circular{width:220px;height:220px;background:url('../images/circular.png') center center}
.team{width:220px;float:left;margin:0 155px 80px 0}
.team_last{margin-right:0}
.team *{text-align:center}
.team h4{font-weight:bold;font-size:1.5em;margin:20px 0 2px 0}
.team p{font-family:Georgia;font-style:italic;font-size:1.167em;color:#7b7b7b}

/* presahy */
.page-template-my-templatesabout_us-php .last_row{width:100%;text-align:center;letter-spacing:0;white-space:nowrap;overflow:hidden;margin:0 auto;margin-bottom:60px;}
.page-template-my-templatesabout_us-php .last_row .team{width:220px;float:none;white-space:normal;letter-spacing:0;display:inline-block;vertical-align:middle;margin:0 77px 24px 78px}

.page-template-my-templatesabout_us-php #info{font-size:1em;color:#80a7ae;background:#e7f3f6;padding:26px 40px;min-height:72px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;position:relative}
.page-template-my-templatesabout_us-php #info a{font-size:14px;font-weight:bold;color:#fff;text-decoration:none;display:block;padding:11px;position:absolute;top:41px;right:40px;background:#32afc5 url('../images/button_blue.gif') 0 bottom repeat-x;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px}
.page-template-my-templatesabout_us-php #info a:hover{color:#000}
.page-template-my-templatesabout_us-php #info strong{color:#32afc5;font-size:1.895em;font-weight:300}
.page-template-my-templatesabout_us-php #info p{color:#80a7ae}
#cite{margin:63px 0}
#cite h5{line-height:1}
#cite p{line-height:1}
#author{width:112px;text-align:center;float:left}
#author em{font-size:10px}
.circ{margin:0 auto 14px auto;width:74px;height:74px;-webkit-border-radius:37px;-moz-border-radius:37px;border-radius:37px}
#cite blockquote{font-family:Georgia;font-size:1.833em;color:#32afc5;font-style:italic;padding:20px 50px 0 203px;background:url('../images/cite.png') 133px 0 no-repeat}

/* 6/ CONTACT + SUPPORT ==================================*/

.page-template-my-templatescontact-php h2, .page-template-my-templatessupport-php h2{font-size:4em;margin-bottom:23px;text-align:left}
.page-template-my-templatescontact-php p, .page-template-my-templatessupport-php p{font-size:1.667em;line-height:2.4;font-weight:300}
.page-template-my-templatescontact-php .rightcolumn, .page-template-my-templatessupport-php .rightcolumn{position:absolute;top:199px;right:278px}
.page-template-my-templatescontact-php .rightcolumn strong, .page-template-my-templatessupport-php .rightcolumn strong{color:#5099a6;font-weight:bold}
.page-template-my-templatescontact-php table, .page-template-my-templatessupport-php table{margin-top:20px}
.page-template-my-templatescontact-php .text,.page-template-my-templatescontact-php textarea,
.page-template-my-templatessupport-php .text,.page-template-my-templatessupport-php textarea{font-family:'Open Sans';border:1px solid #dae2e5;background:#fff;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}
.page-template-my-templatescontact-php .text, .page-template-my-templatessupport-php .text{width:445px;padding:12px}
.page-template-my-templatescontact-php textarea, .page-template-my-templatessupport-php textarea {width:944px;padding:12px}
.page-template-my-templatescontact-php label, .page-template-my-templatessupport-php label{color:#5099a6;font-size:1.167em;line-height:3}
.page-template-my-templatescontact-php td, .page-template-my-templatessupport-php td{padding-bottom:14px}
.td1{padding-right:28px}
#submitform{margin:16px auto 0 auto;display:block;font-size:1.167em;text-transform:uppercase;font-weight:bold;color:#fff;padding:0 0 0 28px;width:151px;height:45px;background:#32afc5 url('../images/button_blue2.png') -20px bottom no-repeat;border:0;cursor:pointer;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px}
#map_canvas{margin-top:36px;width:966px;height:296px;border:2px solid #cfd8d9}
.success{background:#dff0d8 url('../images/success.gif') 20px center no-repeat;border:1px solid #d6e9c6;color:#468847}
.warning{background:#fff8e1 url('../images/warning.png') 20px center no-repeat;border:1px solid #ffeba5;color:#b18717}
.success,.warning{padding:8px 50px;margin:30px 0 20px 0;font-weight:bold;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px}

/* 7/ BLOG =====================================*/

#morenews{margin:6px 0 40px 0;text-transform:uppercase;font-size:13px;font-weight:bold;text-decoration:none;color:#fff;display:block;padding:8px 15px 9px 15px;float:right;background:#32afc5 url('../images/button_blue.gif') 0 bottom repeat-x;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px}
#morenews:hover{color:#000}
#blog article{clear:both;margin-bottom:75px}
.page-template-my-templatesabout_us-php #blog article.article2 { margin:0 }
#blog article h3{font-size:1.333em;font-weight:400;padding:9px 0}
#blog .content{margin-left:100px}
#blog .content p{font-weight:300;font-size:1.25em;color:#0D4049}
#blog .date{display:block;width:70px;float:left}
#blog .date strong{display:block;background:#32afc5;width:70px;height:70px;line-height:70px;text-align:center;color:#fff;font-weight:300;font-size:3em;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}
#blog .date em{margin-top:5px;display:block;text-align:center;font-style:normal;color:#32afc5;text-transform:uppercase;font-size:11px;font-weight:700}
#blog article a{color:#000;text-decoration:none}
#blog article a:hover{color:#32afc5}
.single #blog h1{font-size:1.8em;font-weight:600;padding:9px 0;margin-bottom:16px}
.single #blog p{margin-bottom:20px}

.single #blog h1, .single #blog h2, .single #blog h3, .single #blog h4, .single #blog h5 { text-align: left; font-weight: bold; }
.single #blog h2 { font-size: 2em; }
.my-blog-home #blog h3 { text-align: left; margin: 0; }


#blog .content ul, #blog .content ol { font-size:1.25em; color:#0D4049; list-style-type: square; margin-left: 25px; margin-bottom: 15px; }
#blog .content ul, #blog .content ol { }

#blog .content a { color: #4e94fc !important; text-decoration: underline !important; }
#blog .content a:hover { text-decoration: none !important; }

.more-link{display:inline-block;margin-top:8px;}
#blog .content a.more-link {color:#000 !important;}
#blog .content h3 a {color:#000 !important;}

/* 6ba9b4/ MEDIA MENTIONS ===========================*/

.page-template-my-templatesmedia-mentions-php .mention p{color:#80a7ae;font-family:"Georgia";font-size:1.5em;margin-bottom:30px}
.page-template-my-templatesmedia-mentions-php .mention a{color:#32afc5;font-family:"Open Sans"}
.page-template-my-templatesmedia-mentions-php .mention a:hover{color:#000}

/* HEADER ======================================*/

#logo a{position:absolute;top:25px;display:block;width:169px;height:180px;/*background:url('../images/logo.png') 0 0 no-repeat;text-indent:-999px;*/overflow:hidden}
#logo a#header3dlogo { background:url('../images/logo_bg.png') 0 0 no-repeat; padding-bottom: 25px; height: 155px; }
#logo #staticLogo { max-height: 100%; }
/*#logo a#header3dlogo canvas { display: block; }*/

/* social icons */
header aside ul{position:absolute;top:60px;right:30px;height:51px}
header aside li{display:inline-block;margin-left:24px}
header aside a{display:block;width:51px;height:51px;background:url('../images/social2.png') 0 0 no-repeat;text-indent:-999px;overflow:hidden}
header aside a:hover{background-position:0 -51px}
#tw a{background-position:-51px 0}
#tw a:hover{background-position:-51px -51px}
#rss a{background-position:-153px 0}
#rss a:hover{background-position:-153px -51px}
#yt a{background-position:-102px 0}
#yt a:hover{background-position:-102px -51px}
#blogB { padding-top: 1px; }
#blogB a {background:url('../images/blog.png') 0 0 no-repeat; width: 111px; height: 50px;}
#blogB a:hover{background-position:0 -50px}

/* main menu */
header nav{float:right;overflow:hidden}
header nav ul{float:right;margin:160px -24px 0 0}
header nav li{float:left}
header nav a{font-weight:bold;color:#32afc5;text-decoration:none;font-size:1.667em;text-transform:uppercase;padding:0 25px 0 27px;background:url('../images/menu_sep.png') 0 center no-repeat}
header nav a:hover,header .current-menu-item a{color:#000}
header nav li:first-child a{background:0;padding-left:0}


/* POST ==================================== */
#body .social_buttons ul{height:51px}
#body .social_buttons li {float:right; margin-left:24px}
#body .social_buttons a {display:block;width:51px;height:51px;background:url('../images/social2.png') 0 0 no-repeat;text-indent:-999px;overflow:hidden}
#body .social_buttons a:hover{background-position:0 -51px}
#body .social_buttons #twBlog a{background-position:-51px 0}
#body .social_buttons #twBlog a:hover{background-position:-51px -51px}
#body .social_buttons #rssBlog a{background-position:-153px 0}
#body .social_buttons #rssBlog a:hover{background-position:-153px -51px}



/* CONTENT =====================================*/

.error404 h1 {padding-top:44px;font-size:4.167em;color:#80a7ae;font-family:'rolandregular';text-align:center}

/* breadcrumbs */
#wrapper div#breadcrumbs{display:block;line-height:40px;font-size:1.333em;text-transform:uppercase;padding-top:33px;margin-bottom:37px;font-family:'Open Sans'}
#wrapper div#breadcrumbs a{color:#fff;text-decoration:none;background:url('../images/breadcrumbs1.png') 0 center no-repeat;padding:9px 12px 8px 47px}
#wrapper div#breadcrumbs a:hover{color:#000}
#wrapper div#breadcrumbs a.first{padding:9px 13px 8px 18px;background:#32afc5;-webkit-border-top-left-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-bottomleft:5px;border-top-left-radius:5px;border-bottom-left-radius:5px}
#wrapper div#breadcrumbs .last{background:url('../images/breadcrumbs2.png') 0 center no-repeat;padding:9px 0 8px 30px;font-weight:bold;color:#6ba9b4}
#wrapper div#breadcrumbs h1{display:inline}

/* FOOTER ======================================*/

footer{background:#000;height:38px;line-height:38px;color:#b3b3b1;margin-top:-38px}
footer .copy{float:left;text-transform:uppercase}
footer address{float:left;font-style:normal}
footer address a{color:#b3b3b1;text-decoration:none}
footer address a:hover{color:#fff}
footer address span,footer address a{padding-left:20px;margin-left:19px;background:url('../images/footer_sep.gif') 0 center no-repeat}

/* PAGENAVI ====================================*/

.wp-pagenavi{height:30px;margin-top:80px}
.page-template-my-templatesmedia-mentions-php .wp-pagenavi{margin-top:60px}
.wp-pagenavi span.pages,.wp-pagenavi span.extend,.nextpostslink,.previouspostslink{display:none}
.wp-pagenavi a,.wp-pagenavi a:hover,.wp-pagenavi span.current{text-decoration:none;float:left;background:#32afc5;display:block;height:30px;line-height:30px;padding:0 10px;margin-right:6px;color:#fff;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}
.wp-pagenavi a:hover,.wp-pagenavi span.current{background:#202020}




/* teaser colorbox */
.custom-teaser-overlay { background: none !important; background-color: #FFF !important; opacity: 0.7 !important; }
.custom-teaser { padding: 0 !important; }
.custom-teaser #cboxTopLeft, 
.custom-teaser #cboxTopRight, 
.custom-teaser #cboxBottomLeft, 
.custom-teaser #cboxBottomRight, 
.custom-teaser #cboxMiddleLeft, 
.custom-teaser #cboxMiddleRight, 
.custom-teaser #cboxTopCenter, 
.custom-teaser #cboxBottomCenter { display: none; }
.custom-teaser #cboxContent { background-color: inherit; }
.custom-teaser #cboxClose { top: 3px; right: 4px; background:url('../images/teaser/close.png') 0 0 no-repeat; width: 32px; height: 32px; }

.custom-teaser .teaser { background:url('../images/teaser/bg-outer.png') 0 0 no-repeat; width: 695px; height: 412px; padding: 22px 27px 38px 27px; }
.custom-teaser .teaser .inner {  background:url('../images/teaser/bg.jpg') 0 0 no-repeat; width: 597px; height: 245px; padding: 167px 0 0 125px; }
.custom-teaser #cboxLoadedContent, .custom-teaser #cboxWrapper { width: 749px !important; height: 472px !important; }
.custom-teaser .teaser a { display: inline-block; height: 63px; width: 201px; background:url('../images/teaser/buttons.png') 0 0 no-repeat; margin: 0; padding: 0; }
.custom-teaser .teaser a.fb:hover { background-position: 0 -63px; }
.custom-teaser .teaser a.tw { background-position: -201px 0px; margin-left: 43px; width: 188px; }
.custom-teaser .teaser a.tw:hover { background-position: -201px -63px; }




.clearfix { width: 1px; height: 0px; line-height: 0px; font-size: 0px; visibility: hidden; clear: both; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }